import { HTMLAttributes } from "react";

export const LinkBubble: React.FC<HTMLAttributes<HTMLDivElement> & { href: string }> = ({
  className,
  children,
  href
}) => {
  return (
        <a className={`${className} rounded-full flex justify-center items-center`} href={href}>
            {children}
        </a>
  );
};
